
a {
  transition: all 0.3s ease 0s;
}

body.scene-page {
  height: 100%;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 100%;
  font-family: "myriad-pro",sans-serif;
  font-weight: 400;
  font-style: normal;
}

#nerd-container {
  z-index: 9999;
  position: absolute;
  bottom: 0;
  right: 10px;
  width: 300px;
  height: 240px;
  display: flex;
  flex-wrap: nowrap !important;
  justify-content: center;
  justify-items: center;
  align-items: center;
}

.help-text {
  background: #fff linear-gradient(180deg, #fff, #fff) repeat-x;
  z-index: 200;
  width: 43%;
  position: absolute;
  bottom: 10px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

#modal-skip-link {
  display: inline-block;
  padding: 4px 10px;
  margin-bottom: 16px;
  width: 100%;
  background-color: #006298;
  color: #fff;
  font-size: .875rem;
  font-weight: 600;
  z-index: 9999;
}

#modal-skip-link:focus {
  border: none;
  outline: none;
}

#skip-link {
  position: absolute;
  top: 0;
  display: inline-block;
  padding: 4px 10px 4px 30px;
  width: 100%;
  background-color: #006298;
  color: #fff;
  font-size: .875rem;
  font-weight: 600;
  z-index: 9999;
}

#skip-link:focus {
  border: none;
  outline: none;
}

#splash.room-1 {
  background: #414042 url(/img/loading_screen_room_1.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  opacity: 1;
}

#splash.room-2 {
  background: url(/img/loading_screen_room_2.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#splash.room-3 {
  background: url(/img/loading_screen_room_3.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}


i.fal.fa-inbox-in {
  position: relative;
  left: -1px;
  top: -1px;
}

.asset-drop-up .rounded-circle {
  background: #598f56;
  box-shadow: 0 0 0 0.2rem rgba(89, 143, 86, 1);
}

.asset-drop-up .rounded-circle:has(.fa-comment) {
  background: #E1C94B;
  box-shadow: 0 0 0 0.2rem rgba(225, 201, 75, 1);
}

.asset-drop-up:hover .rounded-circle:has(.fa-comment),
.asset-drop-up:focus .rounded-circle:has(.fa-comment),
.asset-drop-up .rounded-circle:focus:has(.fa-comment),
.asset-drop-up:active .rounded-circle:has(.fa-comment),
.asset-drop-up.show .rounded-circle:has(.fa-comment) {
  background: white!important;
  box-shadow: 0 0 0 0.2rem rgba(84, 118, 155, 1)!important;
}

.asset-drop-up .rounded-circle:focus:has(.fa-comment) i,
.asset-drop-up:hover .rounded-circle:has(.fa-comment) i,
.asset-drop-up.show .rounded-circle:has(.fa-comment) i {
  filter: brightness(0) saturate(100%) invert(41%) sepia(63%) saturate(302%) hue-rotate(170deg) brightness(95%) contrast(88%);
} 

.icon-dropdown .icon-heading {
  background: #54769B;
  font-family: "poppins", sans-serif;
}

.icon-button {
  border: #3D5B58;
}

button#close-welcom {
  background: #54769B;
  border-color: #54769B;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2) !important;
  display: block;
  text-align: center;
  margin: 25px auto 10px;
  color: white !important;
  padding:.375rem 2.5rem .25rem !important;
}

.btn-icon {
  background: #E1C94B;
  border-color: #E1C94B;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2) !important;
  display: block;
  text-align: center;
  margin: 0px auto 15px;
  color: black !important;
  padding-left: 50px !important;
  padding-right: 50px !important;
}

.btn-secondary.btn-modal {
  padding-left: 26px;
  padding-right: 26px;
}

.btn-secondary.btn-modal:hover {
  background:#233242;
  border-color:#233242;
}

div#plain-modal-main img {
  margin: auto;
  display: block;
}

.btn-banner-link,
.btn-signup {
  color: #414042;
  background: #E1C94B;
  border-color: #E1C94B;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2) !important;
  text-align: center;
  margin-right: 15px;
}
.btn-banner-link:hover{
  color: #fff;
  background: #414042;
  border-color: #414042;
  transition: all 0.3s ease 0s;
}
.current-dropdown > .btn-banner-link{
  color: black;
  background: #E1C94B;
  border-color: #E1C94B;
  border-width: 2px;
  font-family: "poppins", sans-serif;
  transition: all 0.3s ease 0s;
}
.btn-signup:hover {
  color: #fff;
  background: #5a6268;
  border-color: #5a6268;
  transition: all 0.3s ease 0s;
}

#signup-cancel:hover {
  background: #d3d3d3;
  border-color: #d3d3d3;
  transition: all 0.3s ease 0s;
}

iframe#map-frame {
  border: 0;
}

button#mapbox-modal-back {
  background: #0C4F7C;
  border-color: #0C4F7C;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2)!important;
}

button#mapbox-modal-back:hover,
.btn-icon:hover,
button#close-welcom:hover {
  background: #414042;
  border-color: #414042;
  color:white!important;
}

img.header-logo {
  width: 175px;
  position: absolute;
  top: 10px;
  left: 10px;
}

button#main-menu {
  position: relative;
  top: 10px;
  font-family: 'Open Sans', Arial, sans-serif;
  background-color: #0C4F7C;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.2);
  text-align: left;
}

.explore-btn-container {
  width: 130px;
  height: 130px;
  position: absolute;
  z-index: 1000 !important;
  display: flex;
  flex-wrap: nowrap!important;
  justify-content: center;
  justify-items: center;
  align-items: center;
}
.explore-btn-container {
  position: absolute;
  right: 0;
  z-index: 1000 !important;
  display: flex;
  flex-wrap: nowrap!important;
  justify-content: center;
  justify-items: center;
  align-items: center;
  right: 0;
  background: rgba(84, 118, 155, .8);
  transition:all 0.3s ease 0s;
}

.explore-btn-container:hover {
  background: rgba(191,228,255, .8);
}

.nerd-container {
  width: 378px;
  height: 213px;
  bottom: 0;
  right: 0;
  background: rgba(0, 0, 0, 0);
}

#room-map-open {
  z-index: 1000 !important;
  position: absolute;
  left: 0;
  width: 130px;
  height: 130px;
  border: none;
  background: rgba(12, 79, 124, .8);
}
#room-map-close {
  z-index: 1100 !important;
  position: absolute;
  left: 560px;
  border: none;
  background: rgba(0, 0, 0, 0);
}
#room-map {
  z-index: 1000 !important;
  position: absolute;
  left: 0;
  width: 760px;
  height: 427px;
  transform: translate(-10%, -10%) scale(80%, 80%);
  background: rgba(0, 0, 0, 0.0);
  padding: 0;
  border: none;
}

.hamburger-box {
  transform: scale(.6);
}

button#main-menu.dropdown-toggle::after {
  visibility: hidden;
}

@media (max-width: 991px) {
  .station-dropdown {
    display: none !important;
  }
}

.station-dropdown .dropdown-toggle::after {
  display: inline-block;
  vertical-align: .255em;
  content: "";
  border-top: .3em solid;
  border-right: .3em solid transparent;
  border-bottom: 0;
  border-left: .3em solid transparent;
  position: absolute;
  bottom: -15px;
  margin: auto;
  left: 34%;
  color: rgba(188, 233, 238, 0.8);
}

.station-dropdown .dropdown-menu.show {
  text-align: center;
  background: rgba(142, 23, 57, 0.9);
  border: transparent;
}

.station-dropdown .dropdown-menu.show a {
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  cursor: pointer;
}

.station-dropdown .btn-secondary {
  font-weight: 900;
  font-size: 20px;
  color: #0C4F7C;
  background-color: rgba(188, 233, 238, 0.8);
  border-radius: 50%;
  padding: .375rem 1rem;
  border-color: transparent!important;
}

.show>.btn-secondary.dropdown-toggle {
  background-color: #0C4F7C;
}

.station-dropdown .btn-secondary:hover {
  border-color: white!important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, .5);
}

div[id*="arrow-drop-up"] .arrow-drop-up {
  background: rgba(84, 91, 98, 0.9)!important;
  background-color: rgba(84, 91, 98, 0.9)!important;
  border-color: rgba(84, 91, 98, 0.9)!important;
  color: #fff;
}

div[id*="arrow-drop-up"] .btn-primary {
  background: rgba(84, 91, 98, 0.9)!important;
  background-color: rgba(84, 91, 98, 0.9)!important;
  border-color: rgba(84, 91, 98, 0.9)!important;
  font-size: 18px!important;
  border-radius: 10px;
  padding: .5rem 1rem;
  color: #fff;
}

button#main-menu.is-active {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  z-index: 10001;
  box-shadow: 0px 4px 5px rgba(0, 0, 0, 0.3);
}

.explore-btn-container .dropdown-item {
  color: black;
  font-family: "poppins", sans-serif;
  font-weight: 500;
  font-style: normal;
  display: flex;
  width: 100%;
  padding: .5rem .75rem .5rem 1.5rem;
  justify-content: space-between;
  align-items: center;
}
.explore-btn-container .dropdown-item.active,
.explore-btn-container .dropdown-item:active {
  background:#e9ecef linear-gradient(180deg, #eceff1, #e9ecef) repeat-x;
  color:black;
}

.explore-btn-container .dropdown-item:hover {
  color:black;
  text-decoration: underline;
}

.explore-btn-container .dropdown-menu {
  counter-reset: section;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: .25rem;
  border-bottom-right-radius: .25rem;
  top: -4px!important;
  z-index: 10000;
}

.explore-btn-container .dropdown-item:hover {
  background-color: #fff;
}

.explore-btn-container a.exit-room:after {
  content: '';
  background-image: url(/img/exit_room.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 27px;
  height: 27px;
  position: relative;
  float: right;
  top: 1px;
  right: 10px;
}

a.dropdown-item.zoom-link {
  border-top: 1px solid #C9C9C9;
}

.explore-btn-container a.zoom-link:after {
  content: '';
  background-image: url(/img/zoom_icon.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 24px;
  height: 24px;
  position: relative;
  float: right;
  top: 1px;
  right: 0px;
}

.explore-btn-container a.text-only-link:after {
  content: '';
  background-image: url(/img/text-size-solid.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 27px;
  height: 27px;
  position: relative;
  float: right;
  right:1px;
  top: 1px;
  margin-right: 10px;
}

.explore-btn-container a.before-after-link:before {
  content: '';
  background-image: url(/img/before-after.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 24px;
  height: 24px;
  position: relative;
  float: left;
  top: 1px;
  margin-right: 10px;
}

.explore-btn-container a.spanish-link:after {
  content: '';
  background-image: url(/img/globe-americas-solid.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 27px;
  height: 27px;
  position: relative;
  float: right;
  right:1px;
  top: 1px;
  margin-right: 10px;
}

a.station-link:after {
  content: '';
  background-image: url(/img/Icon_ionic-md-exit.svg);
  background-repeat: no-repeat;
  background-size: 100%;
  width: 20px;
  height: 20px;
  position: relative;
  float: left;
  top: 3px;
  margin-right: 3px;
  left: -5px;
}

.explore-btn-container a.station-menu-item:after {
  counter-increment: section;
  content: counter(section);
  float: right;
  background-color: #54769B ;
  padding: 2px 7px 0;
  border-radius: 50%;
  color: #fff;
  height: fit-content;
  position: relative;
  right: 10px;
  width:27px;
  text-align:center;
}

.explore-btn-container a.station-menu-item.active:after,
.explore-btn-container a.station-menu-item:hover:after {
  background-color: #414042;
}

div#footer {
  position: absolute;
  height: 100px;
  width: 100px;
  background-image: url(/img/MIG_powered_logo.svg);
  left: 10px;
  bottom: -40px;
  background-size: 80%;
  background-repeat: no-repeat;
}

div#scene-modal-main h1,
div#scene-modal-main h2 {
  font-family: "poppins", sans-serif;
  font-style: normal;
  font-weight: 700;
  color: #414042;
  text-align: center;
  margin-top: 0;
  font-size: 2rem;
}

div#scene-modal-main p {
  text-align: center;
  padding-bottom: 1rem;
}

div#scene-modal-main img {
  width: 350px;
  margin: -1em auto 1em;
  display: block;
}

#scene-modal .modal-header {
  border-bottom: none!important;
}

.modal-header img {
  position: absolute;
  top: -26px;
  margin: auto;
  display: block;
  left: 44%;
  width: 55px;
}

#scene-modal .modal-footer {
  background-color: rgba(70, 192, 239, 0.8);
  height: 130px;
}

#scene-modal .modal-footer img {
  width:60%;
  margin:auto;
}

form#signin-form .form-check-input {
  margin-left: -1rem;
}

form#signin-form .form-check-label {
  padding-left: .5rem;
}

input.form-check-input {
  background-color: green!important;
}

input#signin-name,
input#signin-email {
  padding: 1.5rem .75rem;
}

input#signin-signup {
  transform: scale(1.5);
}

#signin-modal .form-check label {
  padding-left: 5px;
}

#signin-modal .form-check {
  padding-left: 1.5rem;
}

.submit-buttons {
  display: block;
  text-align: center;
}

#signin-submit {
  background-color: #0C4F7C;
  border-color: #5a6268;
  text-transform: uppercase;
}

#signin-submit:hover {
  background-color: #5a6268;
}

#signin-submit.focus,
#signin-submit:focus,
.btn-primary.focus,
.btn-primary:focus,
.btn-primary.active,
.btn-primary:active {
  color: #fff!important;
  background:#54769B!important;
  background-color: #54769B!important;
  border-color: #54769B!important;
}

.icon-button:focus,
.icon-button:hover {
  background-color: #54769B !important;
  border-color: white !important;
  box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 1);
}

.icon-button:active {
  background-color: #414042!important;
  box-shadow: 0 0 0 0.2rem rgba(225, 255, 255, 1)!important;
  outline:none!important;
}

.asset-drop-up.show .icon-button {
  background-color: #54769B !important;
}

.icon-button:target,
.icon-button:focus-visible {
  outline:none;
  background-color: #54769B!important;
  box-shadow: 0 0 0 0.2rem rgba(225, 255, 255, 1) !important;
}

#signin-skip {
  text-transform: uppercase;
}

#videoask-button {
  position: absolute;
  cursor: pointer;
}

.scene-page .logo {
  z-index: 1000;
  position: absolute;
  top: 0px;
  left: 0;
  padding-left: 10px;
  padding-top: 10px;
  width: 100%;
  height: 110px;
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000', GradientType=0);
  /* IE6-9 */
}

/* Nav menu */ 

button#main-menu {
  top: 40px;
  right: 0px;
  padding: .375rem 5rem .375rem 1rem;
  font-weight: 600;
  width: 100%;
  position: relative;
  left: 0px;
  text-align: left;
}
button#main-menu.dropdown-toggle {
  width: 100%;
  margin: 0px;
  padding: 0px;
  min-width: 250px;
  position: absolute;
  transform: translate3d(0px, 30px, 0px);
  top: 0px;
  left: 0px;
  will-change: transform;
  padding: .375rem 0 .375rem 1rem;
}

button#nav-icon {
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  z-index:10;
}

button#nav-icon:focus {
    box-shadow: none;
}

#nav-icon span {
  display: block;
  position: absolute;
  height: 3px;
  width: 75%;
  background: white;
  border-radius: 0px;
  opacity: 1;
  left: 6px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon span:nth-child(1) {
  top: 7px;
}

#nav-icon span:nth-child(2),#nav-icon span:nth-child(3) {
  top: 23px;
}

#nav-icon span:nth-child(4) {
  top: 38px;
}

#nav-icon.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon.open span:nth-child(2) {
  height:5px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  background: rgba(0,0,0,1);
}

#nav-icon.open span:nth-child(3) {
  height:5px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background: rgba(0,0,0,1);
}

#nav-icon.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

.logo-area {
  height: 180px;
  width: 250px;
  padding: 20px;
}

p.station-title {
  color:black;
  font-family: "poppins", sans-serif;
  font-weight: 700;
  font-style: normal;
  font-weight: 700;
  font-size:1.25rem;
  font-style: normal;
  padding-left: 23px;
  margin-bottom: -10px;
}

/* Email signup */

input#signin-name,
input#signin-email {
  width: 100%;
}

/* Video modal style */

div#video-modal .modal-content {
  background-color: transparent;
  box-shadow: none;
}

#video-modal .modal-header {
  border-bottom: 1px solid transparent;
  padding: 0;
}

#video-modal .modal-header .close {
  color: #000;
  opacity: 1;
  position: relative;
  right: 16px;
  background: white;
  padding: 2px 8px 6px 9px;
  bottom: 15px;
}

#video-modal .modal-header .close:hover {
  opacity: .5;
}

div#video-modal .modal-content {
  background-color: transparent;
  border: 1px solid transparent;
}

div#video-modal .modal-body {
  padding: 0;
}

div#video-modal .modal-footer {
  display: none;
}

.btn-secondary.btn-banner-link {
  font-size: 1.5rem;
}

/* Small devices (landscape phones, 576px and up) */

@media (max-width: 767px) {

  hr.nav-divider {
    width: 35%;
    height: 2px;
    background: #0C4F7C;
    margin: .75rem 1.5rem 0.5rem;
  }

  .btn-wrap {
    top: -27px;
    position: relative;
  }

  button#nav-icon {
    width: 100px;
    height: 100px;
  }

  #nav-icon span {
    width: 50%;
    left: 20px;
  }

  .explore-btn-container .dropdown-menu {
    top: 0px!important;
    left: -50px!important;
    transform: translate3d(-235px, 0px, 0px)!important;
    z-index: 1!important;
    padding-bottom: 1rem;
    background-color: #fff;
    will-change: unset!important;
  }

  .explore-btn-container .dropdown-item {
    font-size:14px;
    padding: .5rem 1rem;
  }

    .explore-btn-container a.station-menu-item:after {
      width: 23px;
      height: 23px;
    }

  button#nav-icon {
    top:5px;
  }

  .explore-btn-container {
    width: 100px;
    height: 100px;
  }
  div#scene-modal-main h1 {
    font-size: 2rem;
  }
  div#scene-modal-main p {
    padding-bottom: inherit;
    line-height: initial;
  }
  .logo img {
    position: relative;
    top: 5px;
    left: 5px;
  }
  #videoask-button {
    bottom: 0px;
    right: 0px;
  }
  #videoask-button img {
    height: 100px;
  }
  button#main-menu {
    width: 50px;
  }
  img.header-logo {
    top: 5px;
    left: 5px;
  }
  .explore-btn-container {
    right: 0px;
    top: -10px;
  }
  .videoask-embed__button_circle--55MVy.videoask-embed__button_right--1bjQh {
    right: 10px !important;
  }
  .videoask-embed__button_circle--55MVy.videoask-embed__button_bottom--1dnRy {
    bottom: 7px !important;
  }
}

@media (min-width:401px) and (max-width:767px) {
  .explore-btn-container .dropdown-menu {
    width: auto!important;
    /* transform: translate3d(156px, 49px, 0px)!important;     */
  }
}


/* Small devices (landscape phones, 576px and up) */

@media (min-width: 576px) {
  .logo {
    z-index: 100;
    position: absolute;
    top: 0px;
    left: 0;
    padding-left: 10px;
    padding-top: 10px;
    height: 125px;
    background-repeat: no-repeat;
    background-size: 100%;
  }
  .logo img {
    position: relative;
    top: 5px;
    left: 5px;
  }
  #videoask-button {
    position: absolute;
    bottom: 0px;
    right: 5px;
  }
  button#main-menu {
    width: 50px;
    position: relative;
  }
  .explore-btn-container .dropdown-menu {
    counter-reset: section;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: .25rem;
    border-bottom-right-radius: .25rem;
  }
}

@media (min-width:767px) and (max-width:991px) {
  .explore-btn-container .dropdown-menu {
    width: auto!important;
    /* transform: translate3d(146px, 49px, 0px)!important; */
  }
}


/* Medium devices (tablets, 768px and up) */

@media (min-width: 768px) {

  hr.nav-divider {
    width: 90%;
    height: 2px;
    background: black;
    margin: .75rem 1.5rem 0.5rem;
  }

  .btn-wrap {
    top: -27px;
    position: relative;
  }

  #nav-icon span {
    width: 50%;
    left: 25px;
  }

  button#nav-icon {
    width: 130px;
    height: 130px;
  }

  #room-map-open {
    z-index: 1000 !important;
    position: absolute;
    left: 0;
    width: 130px;
    height: 130px;
    border: none;
    background: rgba(12, 79, 124, .8);
  }
  #room-map-close {
    z-index: 1100 !important;
    position: absolute;
    left: 560px;
    border: none;
    background: rgba(0, 0, 0, 0);
  }
  #room-map {
    z-index: 1000 !important;
    position: absolute;
    left: 0;
    width: 760px;
    height: 427px;
    transform: translate(-10%, -10%) scale(80%, 80%);
    background: rgba(0, 0, 0, 0.0);
    padding: 0;
    border: none;
  }

  #room-map > img,
  #room-map > a > img {
    transition: transform .2s;
    transform:scale(0.5);
  }

  #room-map > img:hover,
  #room-map > a > img:hover {
    cursor: pointer;
    transform:scale(0.65);
  }

  .explore-btn-container .dropdown-menu {
    width: 500px !important;
    top: -8px !important;
    left: -60px !important;
    transform: translate3d(-310px, 5px, 0px) !important;
    z-index: 1 !important;
    padding-bottom: 1rem;
  }
  .explore-btn-container {
    width: 130px;
    height: 130px;
  }
  button#main-menu {
    width: 130px;
  }
  #videoask-button img {
    height: 100px;
  }
  button#main-menu {
    width: 50px;
    position: relative;
    top: 10px;
    right: 10px;
  }
}

@media (max-width: 991px) {
  div#plain-modal-main {
    height: 600px;
  }
  div#plain-modal-main iframe {
    height: 600px;
  }
}


/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {

  #nav-icon span {
    width: 50%;
    left: 25px;
  }
  .explore-btn-container {
    right: 0px;
  }
  #videoask-button {
    position: absolute;
    bottom: 15px;
    right: 25px;
  }
  #videoask-button img {
    height: 125px;
  }

  .icon-text {
    font-size: 1.25rem;
    text-align: center;
  }

  div#footer {
    left: 30px;
    bottom: 0px;
    background-size: 100%;
  }
  img.header-logo {
    width: 375px;
    top: 30px;
    left: 30px;
  }
  img.header-logo {
    width: 350px;
    top: -10px;
    left: -10px;
    z-index: 10000;
  }
}


/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  div#scene-modal-main h1 {
    margin-bottom: .75rem;
  }
  div#scene-modal-main p {
    padding-bottom: 0;
  }
  /* div#scene-modal-main p:nth-child(4) {
    padding-bottom: 1rem;
  } */

  div#scene-modal-main p,
  #scene-modal-main button {
    font-family: "poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: black;
    font-size: 18px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

